@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

* {
	font-family: "Noto Sans KR", sans-serif !important;
	box-sizing: border-box;
	letter-spacing: 0px;
}

body {
	padding: 0;
	margin: 0;
	font-size: 14px;
}

button {
	border: none;
	outline: none;
	cursor: pointer;
}

a:hover {
	color: black;
	text-decoration: none;
}

.boxPagingNavi {
	text-align: center;
	padding:25px 0 50px;
}

.boxPagingNavi a span {
	vertical-align: -webkit-baseline-middle;
	display: inline-block;
}

.blockNo.active {
	border: 1px solid #c01c32;
}

.blockNo {
	color: #B2B2B2;
	font-size: 16px;
	border: 1px solid #D7D7D7;
	display: inline-block;
	width: 40px;
	height: 40px;
}

.blockBtn {
	display: inline-block;
	width: 40px;
	height: 40px;
}

.blockBtn img {
	width: 100%;
	height: 100%;
	position: relative;
	top:1px;
}

button, input, select, textarea, optgroup {
	font-size: 14px
}

.input-sk {
	height: 40px;
	padding-left: 15px;
	border: 1px solid #D2D2D2;
	border-radius:3px;
	font-size: 16px;
}
.input-sk + .btn-ssg {
	margin-left:3px;
}
.input-sk::placeholder {
	color: #D2D2D2;
}

.text-dotdotdot {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.main-title-text {
	font-size: 24px;
	font-weight: 600;
}

.main-subtitle-text {
	font-size: 18px;
	font-weight: 400;
	color: #999999;
	margin-left: 10px;
}
.main-subtitle-text-red {
	color: #c01c32;
	font-size: 16px;
	letter-spacing: 0;
}

/* color */
.primary-red {
	background: #c01c32;
	color: white;
}

.primary-red-text {
	color: #c01c32;
}
.secondary-color-text {
	color: #c01c32;
}
/* button*/
.btn-ssg {
	padding: 8px 5px;
	font-size: 17px;
	min-width: 80px;
	border-radius:3px;
}
.btn-img {
	border: none;
	background: none;
	outline: none;
	padding: 0;
}
/* end button*/
.logo img {
	width: 100%;
}

.wrapper {
	min-width: 1500px;
}

.wrapper-body {
	position:relative;
	width: 1440px;
	min-height: 890px;
	padding: 53px 30px;
	margin: 0 auto;
}
.wrapper-body.main-body {
	padding: 90px 30px;
}

/* depth */
.depth1-text {
	color:#D2D2D2;
}
.depth2-text {
	font-size: 16px;
	font-weight: 500;
}

.text-title-ball {
	font-size: 24px;
	font-weight: 700;
	vertical-align: middle;
	margin-bottom: 15px;
}
.text-title-ball + .s-txt {
	font-size:20px;
	color:#999999;
	padding-top:16px;
}
.text-title-ball + .s-txt strong {
	font-size:24px;
	color:#a96c2b;
}

.list-info p {
	font-size: 16px;
	line-height: 1.6;
}

/* 21.03.24 */
#menu-title-bg {
	height:400px !important;
	padding-top:220px !important;
}
#menu-title-bg h2 {
	margin-top:0;
}
.f-wrap:after {
	content:'';
	clear:both;
	display:block;
}

.f-wrap > div:first-of-type {
	margin-left:0 !important;
}
.sns-txt-box {
	width:415px;
	height:220px;
	margin:24px auto 0;
	background:url(../img/fan/sns_landy.png) no-repeat right bottom;
}
.sns-txt-box strong {
	display:block;
	font-size:36px;
	padding-top:54px;
}
.sns-txt-box p {
	font-size:16px;
	padding-top:16px;	
}
#tb-sns td .btn-link {
	width:100px;
	height:40px;
	border:1px solid #c01c32;
	color:#c01c32;
	border-radius:5px;
	font-size:18px;
	font-weight:500;
	padding:0;
}
.btn-pri-wrap > a, 
.btn-pri-wrap > .btn {
	display:inline-block;
	font-size:18px;
	color:#fff;
	background:#c01c32;
	border-radius:3px;
	margin-right:5px;
	width:160px;
	height:50px;
	line-height:48px;
	padding:0;
	margin:0;
	box-sizing:border-box;
	text-align:center;
}
.float-wrap:after {
	content:'';
	clear:both;
	display:block;
}